/* -------------------------------------------------- */
/*-----------------------------------------------------------------------------

	INNOVATE THEME - (theme.css)

	Version:   	1.2
	Date:      	3/5/14
	Author:		Giovanni Design
	Email:     	support@giovannifilippi.com.com
	Website:   	http://www.giovannifilippi.com

	SECTIONS
	1. HTML
	2. SCAFFOLDING
	3. GLOBAL
	4. HEADER / NAV
	5. SLIDER
	6. BAR
	7. FEATURES
	8. GALLERY
	9. ABOUT
	10. BLOG / POSTS
	11. CLIENTS
	12. CONTACT
	13. MAP
	14. FOOTER
	15. SPECIAL ELEMENTS
	16. FORM

-----------------------------------------------------------------------------*/
/* -------------------------------------------------- */
html, body {
  letter-spacing: 0.1ex;
}

body {
  text-align: center;
  font-weight: 200;
  color: black;
  line-height: 1.5;
  font-family: "Exo 2", Helvetica, Arial, sans-serif;
}
body > div {
  font-size: 14px;
  font-size: 1.4rem;
}
body.fixed-width {
  min-width: 1170px !important;
}
body.fixed-width .container {
  max-width: 1170px !important;
  min-width: 1170px !important;
}

h1 {
  font-size: 34px;
  font-size: 3.4rem;
}
h1.logo {
  font-size: 20px;
  font-size: 2rem;
}
h1.logo:hover i {
  color: #a22545;
}
h1.logo i {
  margin-left: 0px;
  font-size: 20px;
  font-size: 2rem;
  color: #cf5300;
  z-index: 999;
}

img {
  border-radius: 4px;
}

section {
  position: relative;
  overflow: hidden;
}

hr {
  margin: 25px 0;
}
hr.lg {
  margin: 80px 0;
}

p {
  padding-bottom: 15px;
}

/* -------------------------------------------------- */
.fa.fa-bg {
  position: absolute;
  bottom: 5%;
  left: 0;
  margin-left: -25%;
  font-size: 600px;
  opacity: 0.05;
  -webkit-transform: rotate(-5deg);
  -moz-transform: rotate(-5deg);
  -ms-transform: rotate(-5deg);
  -o-transform: rotate(-5deg);
  transform: rotate(-5deg);
}

.wrap.dark .fa.fa-bg {
  color: #fff;
  opacity: 0.1;
}

span.gc-cs-link {
  color: #cf5300;
  text-decoration: none;
}
span.gc-cs-link:hover {
  color: #a22545;
}

a {
  color: #cf5300;
}
a:hover {
  color: #cf5300;
  text-decoration: underline;
}

a:hover > i.fa.fa-twitter {
  color: #32ccfe !important;
}

a:hover > i.fa.fa-facebook {
  color: #3b559f !important;
}

a:hover > i.fa.fa-instagram {
  color: #18587e !important;
}

a:hover > i.fa.fa-pinterest {
  color: #cb2028 !important;
}

a:hover > i.fa.fa-linkedin {
  color: #0173b2 !important;
}

.pager {
  margin-top: 80px;
}

.list-group a {
  border-right: 0;
  border-left: 0;
  border-color: #b3b3b3;
  padding-top: 5px;
  padding-bottom: 5px;
  color: #cf5300;
}
.list-group a:hover {
  color: #cf5300;
  background-color: #bfbfbf;
}
.list-group a:hover .badge {
  background-color: black;
}
.list-group a.list-group-item:first-child {
  border-top: 0;
  border-radius: 0;
}
.list-group a.list-group-item:last-child {
  border-radius: 0;
}

.badge {
  border-radius: 2px;
  background-color: black;
}

.label {
  font-weight: 300;
}
.label.label-default {
  background-color: black;
}
.label.label-default:hover {
  background-color: #cf5300;
}

/* -------------------------------------------------- */
.wrap {
  position: relative;
}
.wrap.plain {
  background-color: white;
}
.wrap.primary {
  background-color: #cf5300;
  color: #2c1200;
}
.wrap.primary .details {
  color: #833400;
}
.wrap.light {
  background-color: #f2f2f2;
}
.wrap.dark {
  background-color: black;
  color: #fff;
}
.wrap.dark p.details {
  color: gray;
}
.wrap.pattern {
  background: #e8e8f0 url(../img/bg-pattern.png) repeat;
}
.wrap.parallax {
  background-image: url(../img/demo/parallax01.jpg);
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.container.pad {
  padding-top: 50px;
  padding-bottom: 50px;
}

p.details {
  font-size: 16px;
  font-size: 1.6rem;
  padding-bottom: 35px;
  font-family: "Exo 2", Helvetica, Arial, sans-serif;
  font-weight: 300;
  letter-spacing: 0.1ex;
  color: #333333;
}

p.social {
  display: inline-block;
  position: relative;
  width: auto;
  margin-top: 10px;
  padding: 10px 20px;
  background-color: rgba(255, 255, 255, 0.1);
  border-radius: 30px;
  line-height: 1;
}
p.social:hover {
  background-color: rgba(255, 255, 255, 0.7);
}
p.social a i {
  margin: 0 5px;
  font-size: 22px;
  color: #333333;
}
p.social a i:hover {
  color: #cf5300;
}

/* -------------------------------------------------- */
#header {
  position: relative;
  width: 100%;
  height: 50px;
  z-index: 99999;
  background-color: #fff;
}

.sticky #header {
  background-color: rgba(255, 255, 255, 0.9);
  -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
}

#header-internal {
  position: fixed;
  width: 100%;
  height: 50px;
  z-index: 99999;
  background-color: rgba(255, 255, 255, 0.8);
}

a .logo {
  float: left;
  margin: 15px 0 0;
  padding: 0;
  line-height: 1;
  color: black;
}

ul.nav {
  float: right;
  display: inline-block;
  margin-top: 5px;
  padding: 0;
  font-family: "Montserrat", Arial, sans-serif;
}
ul.nav li {
  float: left;
}
ul.nav li.active a {
  color: #cf5300;
}
ul.nav li.cta {
  border-bottom: none;
}
ul.nav li a {
  margin-top: 7px;
  padding-top: 5px;
  padding-bottom: 5px;
  color: black;
}
ul.nav li a:hover {
  background-color: transparent;
  color: #cf5300;
}
ul.nav li a.btn {
  margin: 3px 0 0;
  background-color: #cf5300;
  border-color: #cf5300;
  padding: 7px 15px 6px;
  color: #fff;
}

ul.dropdown-menu {
  font-size: 12px;
  margin: 4% 0 0;
  padding: 10px;
}
ul.dropdown-menu li {
  text-align: left;
  width: 100%;
  border-radius: 4px;
  line-height: 1;
  padding: 0 0 5px;
}
ul.dropdown-menu li a {
  padding: 0 0 0 10px;
}
ul.dropdown-menu li a i {
  width: 18px;
}
ul.dropdown-menu li:hover {
  background-color: #b3b3b3;
}
ul.dropdown-menu li:hover a {
  color: black;
}

ul.dropdown-menu.right {
  left: -107%;
}

a.nav-toggle {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  margin: 8px 15px 0 0;
  padding: 0;
  border: none;
  background: transparent;
  font-size: 22px;
}

/* -------------------------------------------------- */
#slider {
  width: 100%;
  height: 600px;
  background-color: #256fa2;
  overflow: hidden;
}

.cycle-slideshow {
  width: 100%;
  height: 100%;
}
.cycle-slideshow img {
  max-width: 100%;
  min-width: 100%;
  font-family: "Montserrat", Arial, sans-serif;
  border-radius: 0;
}
.cycle-slideshow #progress {
  position: absolute;
  bottom: 0;
  height: 3px;
  width: 0px;
  background: rgba(207, 83, 0, 0.4);
  z-index: 500;
}

.cycle-overlay {
  position: absolute;
  top: 40%;
  left: auto;
  width: 80%;
  height: auto;
  margin: 0 10%;
  padding: 25px;
  z-index: 600;
  color: #fff;
  font-family: "Montserrat", Arial, sans-serif;
  background-color: rgba(207, 83, 0, 0.9);
  border-radius: 4px;
  -webkit-box-shadow: inset 0 -4px 0 rgba(0, 0, 0, 0.2);
  -moz-box-shadow: inset 0 -4px 0 rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 -4px 0 rgba(0, 0, 0, 0.2);
}
.cycle-overlay span.title {
  position: relative;
  font-size: 76px;
  font-size: 7.6rem;
  font-weight: 300;
  letter-spacing: 0.2ex;
  line-height: 1;
  padding: 0 10px;
}

/* -------------------------------------------------- */
#bar .container {
  padding-top: 60px;
  padding-bottom: 40px;
}
#bar p {
  padding-left: 100px;
  padding-right: 100px;
}
#bar i {
  font-size: 22px;
  margin: 0 5px;
}
#bar a {
  color: #1a1a1a;
  text-shadow: 0 1px 1px #fff;
}
#bar a:hover {
  color: #a22545;
}

/* -------------------------------------------------- */
#features a {
  color: black;
  text-decoration: none;
}
#features a .i-overlay {
  font-size: 60px;
  color: #cf5300;
  -webkit-transition: all .5s ease-out;
  -moz-transition: all .5s ease-out;
  -ms-transition: all .5s ease-out;
  -o-transition: all .5s ease-out;
  transition: all .5s ease-out;
}
#features a:hover {
  text-decoration: none;
}
#features a:hover h3 {
  text-decoration: none;
}
#features a:hover .i-overlay {
  color: #256fa2;
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  transform: rotate(360deg);
}
#features a h3 span {
  font-family: Georgia, "Times New Roman", Times, serif !important;
  color: #4d4d4d;
  font-style: italic;
  font-weight: 300;
  letter-spacing: 0.1ex;
}
#features a p {
  padding-left: 25px;
  padding-right: 25px;
}

/* -------------------------------------------------- */
#items {
  margin: 30px 0;
}
#items > div {
  margin-bottom: 25px;
}

.sort {
  margin: 20px auto 40px;
}

/* -------------------------------------------------- */
#about .overlay {
  position: relative;
  width: 200px;
}

/* -------------------------------------------------- */
#blog {
  padding: 25px 50px;
}
#blog h3 {
  margin: 25px 0 15px;
}
#blog h3 a {
  color: black;
}
#blog h3 a:hover {
  color: #cf5300;
  text-decoration: none;
}
#blog .date {
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: 300;
  color: #333333;
  margin-bottom: 0;
}

.blog-details {
  margin: 25px 0;
  font-size: 12px;
  font-size: 1.2rem;
  text-align: center;
}
.blog-details a {
  font-weight: 400;
}
.blog-details span {
  margin: 0 1%;
}

.owl-carousel .item {
  overflow: hidden;
}
.owl-carousel .item img {
  display: block;
  width: 100%;
  height: auto;
}

.post.full {
  text-align: left;
}
.post.full h1 {
  color: black;
  text-align: left;
  font-size: 32px;
  font-size: 3.2rem;
}
.post.full h2 {
  text-align: left;
  font-size: 20px;
  font-size: 2rem;
}

.post-snippet {
  padding-left: 10%;
  padding-right: 10%;
  text-align: center;
}

.post-calendar {
  display: block;
  width: 38px;
  height: auto;
  margin: 25px auto 0;
  border-radius: 2px;
  background-color: #fff;
  text-align: center;
  overflow: hidden;
  font-size: 10px;
  font-size: 1rem;
}
.post-calendar span {
  display: inline-block;
  width: 100%;
  margin: 0;
  padding: 1px 0;
  font-weight: 400;
  color: #4d4d4d;
}
.post-calendar span.month {
  color: #fff;
  background-color: #4d4d4d;
}

.sidebar {
  text-align: left;
}
.sidebar h3 {
  font-size: 16px;
  font-size: 1.6rem;
  text-align: left;
  padding-top: 20px;
}

/* -------------------------------------------------- */
.client-list {
  font-size: 40px;
  font-size: 4rem;
  margin-bottom: 25px;
}
.client-list i {
  width: 70px;
  height: 70px;
  line-height: 70px;
  border-radius: 100px;
  margin: 0 2%;
  color: #fff;
  border: 2px solid #fff;
  background-color: rgba(0, 0, 0, 0.3);
  -webkit-transition: all .5s ease-out;
  -moz-transition: all .5s ease-out;
  -ms-transition: all .5s ease-out;
  -o-transition: all .5s ease-out;
  transition: all .5s ease-out;
}
.client-list i:hover {
  color: #a22545;
  background-color: #fff;
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  transform: rotate(360deg);
}

/* -------------------------------------------------- */
#skills .skill {
  position: relative;
  width: 100%;
  height: 150px;
  margin: 25px 0;
}
#skills .skill:hover > .type {
  background-color: #a22545;
  color: #fff;
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  transform: rotate(360deg);
}
#skills .skill .type {
  position: absolute;
  width: 100px;
  height: 100px;
  margin-right: -5px;
  border-radius: 100px;
  border: 7px solid #a22545;
  background-color: #fff;
  line-height: 90px;
  font-size: 20px;
  font-family: "Montserrat", Arial, sans-serif;
  -webkit-transition: all .5s ease-out;
  -moz-transition: all .5s ease-out;
  -ms-transition: all .5s ease-out;
  -o-transition: all .5s ease-out;
  transition: all .5s ease-out;
}
#skills .skill .progress {
  position: absolute;
  top: 45px;
  width: 92%;
  height: 7px;
  margin: 0 5%;
  background-color: #fff;
}
#skills .skill .progress .progress-bar {
  background-color: #a22545;
}

/* -------------------------------------------------- */
#contact {
  text-align: center;
}
#contact a {
  color: #cf5300;
  text-decoration: none;
}
#contact a:hover {
  color: #a22545;
}
#contact p.details {
  color: black;
  text-align: center;
}
#contact h2.logo {
  float: none;
}
#contact h2.logo:hover i {
  color: #a22545;
}
#contact h2.logo i {
  color: #cf5300;
}
#contact ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#contact .contact-details {
  font-family: "Montserrat", Arial, sans-serif;
  text-align: center;
}
#contact p.social a i {
  color: #692a00;
  font-size: 22px;
  margin-right: 10px;
}
#contact p.social a i:hover {
  color: #a22545;
}

/* -------------------------------------------------- */
#gmap {
  position: relative;
  width: 100%;
  height: 150px;
}

/* -------------------------------------------------- */
#footer {
  height: 50px;
  padding-top: 10px;
  font-size: 11px;
  line-height: 30px;
  text-align: left;
  font-family: "Montserrat", Arial, sans-serif;
  color: #1a1a1a;
}
#footer a {
  color: #1a1a1a;
}
#footer a:hover {
  color: #a22545;
  text-decoration: none;
}
#footer .byline {
  text-align: right;
}
#footer .byline span {
  font-style: italic;
  font-family: Georgia, "Times New Roman", Times, serif;
}
#footer i {
  font-size: 13px;
  line-height: 11px;
  color: #1a1a1a;
  margin: 0 5px;
}
#footer i.fa-heart {
  color: red;
  margin: 0;
}

/* -------------------------------------------------- */
.static-overlay {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.5);
}
.static-overlay.primary {
  background-color: rgba(207, 83, 0, 0.5);
}

.overlay {
  position: relative;
  max-width: 100%;
  height: 100%;
  margin: 0 auto;
  overflow: hidden !important;
  border-radius: 4px;
  text-align: center;
  vertical-align: middle;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}
.overlay:hover {
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.4);
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.4);
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}
.overlay.rounded {
  border-radius: 250px;
}
.overlay img {
  margin-top: 0%;
  width: 100%;
}
.overlay a .overlay-board {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(37, 111, 162, 0.5);
  text-align: center;
  vertical-align: middle;
  opacity: 1;
}
.overlay a .overlay-board.sm i {
  width: 60px;
  height: 60px;
  margin-top: 23%;
  font-size: 25px;
  line-height: 60px;
  border-radius: 50px;
}
.overlay a .overlay-board i {
  width: 75px;
  height: 75px;
  margin-top: 25%;
  background-color: #256fa2;
  color: #fff;
  font-size: 27px;
  line-height: 75px;
  border-radius: 50px;
}
.overlay a .overlay-board span.btn-overlay {
  position: absolute;
  bottom: 13%;
  left: 0;
  margin: 0 auto;
  padding: 5px 10px;
  font-family: "Montserrat", Arial, sans-serif;
  background-color: #256fa2;
  color: #fff;
  border-radius: 0 2px 2px 0;
}
.overlay a .overlay-board span.btn-overlay.icon-only {
  font-size: 18px;
}
.overlay a .overlay-board span.btn-overlay.icon-only i {
  padding: 0 10px;
}
.overlay a .overlay-board span.btn-overlay i {
  color: #fff !important;
  width: auto;
  height: auto;
  margin-top: 0%;
  background-color: transparent;
  font-size: inherit;
  line-height: inherit;
  border-radius: 0;
}

.flipY {
  -webkit-transition: all .5s ease-out;
  -moz-transition: all .5s ease-out;
  -ms-transition: all .5s ease-out;
  -o-transition: all .5s ease-out;
  transition: all .5s ease-out;
}
.flipY:hover {
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -ms-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
  transform: rotateY(180deg);
}

.flipX {
  -webkit-transition: all .5s ease-out;
  -moz-transition: all .5s ease-out;
  -ms-transition: all .5s ease-out;
  -o-transition: all .5s ease-out;
  transition: all .5s ease-out;
}
.flipX:hover {
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  transform: rotate(360deg);
}

.delay {
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}
.delay:hover {
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

/* -------------------------------------------------- */
.form-control {
  border-radius: 2px;
  border: none;
  font-family: "Montserrat", Arial, sans-serif;
}

#contact .form-control {
  color: black;
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #fff;
  border-bottom: 2px solid #d9d9d9;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
#contact .form-control.error {
  border-color: #b72a4e;
}
#contact .form-control.valid {
  border-color: #cf5300;
}
#contact .form-control:focus {
  border-bottom: 2px solid #256fa2;
  -webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.2);
}
#contact textarea.form-control {
  padding-top: 12px;
}

.btn-form {
  padding-top: 10px;
  padding-bottom: 10px;
  border-radius: 3px;
  border-bottom: 2px solid transparent;
}

.form-control::-webkit-input-placeholder {
  color: #2c1200;
}

.form-control:-moz-placeholder {
  color: #2c1200;
}

.form-control::-moz-placeholder {
  color: #2c1200;
}

.form-control:-ms-input-placeholder {
  color: #2c1200;
}

.placeholder {
  color: #2c1200;
}

/* -------------------------------------------------- */
h1, h2, h3, h4, h5, h6 {
  text-align: center;
  font-family: "Montserrat", Arial, sans-serif;
  font-weight: 300;
  margin: 20px 0;
  letter-spacing: 0.1em;
}
h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {
  font-weight: 400;
}

h1 {
  text-align: center;
  font-size: 32px;
  font-size: 3.2rem;
  color: #c54f00;
}

h2 {
  font-size: 36px;
  font-size: 3.6rem;
  line-height: 36px;
  line-height: 4.5rem;
  margin-bottom: 20px;
}

h3 {
  font-size: 24px;
  font-size: 2.4rem;
}

.btn {
  border-radius: 4px;
  border: none;
  font-weight: 300;
  color: #fff;
  padding: 10px 20px;
  letter-spacing: 0.2ex;
  font-family: "Montserrat", Arial, sans-serif;
  -webkit-box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.2);
  -moz-box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.2);
}
.btn.btn-lg {
  padding: 15px 30px;
  -webkit-box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.2);
  -moz-box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.2);
}
.btn.btn-sm {
  padding: 7px 16px;
}
.btn.btn-xs {
  padding: 6px 12px;
  font-size: 11px;
  font-size: 1.1rem;
}
.btn.btn-block {
  padding-left: 0;
  padding-right: 0;
}
.btn:hover {
  color: #fff;
}
.btn.btn-default {
  background-color: #d9d9d9;
}
.btn.btn-default:hover {
  background-color: #cccccc;
}
.btn.btn-link {
  color: black;
  -webkit-box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0);
  -moz-box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0);
  box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0);
}
.btn.btn-link:hover {
  text-decoration: none;
  background-color: #e6e6e6;
  -webkit-box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.2);
  -moz-box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.2);
}
.btn.btn-primary {
  background-color: #cf5300;
}
.btn.btn-primary:hover {
  background-color: #e95d00;
}
.btn.btn-secondary {
  background-color: #a22545;
}
.btn.btn-secondary:hover {
  background-color: #b72a4e;
}
.btn.btn-success {
  background-color: #cf5300;
}
.btn.btn-success:hover {
  background-color: #e95d00;
}
.btn.btn-info {
  background-color: #256fa2;
}
.btn.btn-info:hover {
  background-color: #2a7db7;
}
.btn.btn-warning {
  background-color: #e9b212;
}
.btn.btn-warning:hover {
  background-color: #eebb26;
}
.btn.btn-danger {
  background-color: #b72a4e;
}
.btn.btn-danger:hover {
  background-color: #cc2f57;
}

.navbar {
  min-height: 40px;
  margin: 0;
  padding: 0;
  font-family: "Montserrat", Arial, sans-serif;
  font-weight: 300;
  border-radius: 4px;
  border: 0;
  letter-spacing: 0.1em;
}
.navbar .navbar-right li.cta a {
  top: 15px;
}
.navbar ul.nav.navbar-nav {
  color: #fff;
  margin-top: 0;
}
.navbar ul.nav.navbar-nav li.active a {
  color: #cf5300;
  background-color: transparent;
}
.navbar ul.nav.navbar-nav li a {
  color: black;
}
.navbar ul.nav.navbar-nav li a:hover {
  color: #cf5300;
}
.navbar.navbar-default {
  background-color: #f2f2f2;
}
.navbar.navbar-inverse {
  background-color: #cccccc;
}
.navbar .navbar-brand {
  padding-top: 15px;
  font-family: "Montserrat", Arial, sans-serif;
  color: black;
  letter-spacing: 0.1em;
}
.navbar .navbar-brand i {
  color: #cf5300;
}
.navbar .navbar-brand:hover {
  color: black;
}
.navbar .navbar-brand:hover i {
  color: #b72a4e;
}
.navbar ul.nav li a {
  color: black;
  margin: 0;
  padding-top: 15px;
  padding-bottom: 15px;
  font-size: 13px;
  font-size: 1.3rem;
  letter-spacing: 0.1em;
}
.navbar ul.nav li a i {
  display: inline-block;
  position: relative;
  padding-top: 0;
  padding-bottom: 0;
  top: 3px;
  font-size: 18px;
  font-size: 1.8rem;
  color: #fff;
}
.navbar ul.nav li a:hover {
  color: #fff;
  background-color: transparent;
}
.navbar ul.nav li.divider {
  height: 1px;
  background-color: rgba(0, 0, 0, 0.1);
  padding: 0;
}
.navbar ul.nav li.divider:hover {
  background-color: rgba(0, 0, 0, 0.1);
}
.navbar ul.nav li.cta a {
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #cf5300;
  border-radius: 100px !important;
}
.navbar ul.nav li.cta a:hover {
  background-color: #e95d00 !important;
}
.navbar ul.nav.nav-pills {
  margin-bottom: 0;
}
.navbar ul.nav.nav-pills li a {
  border-radius: 0;
}
.navbar ul.nav.nav-pills li a:hover {
  background-color: transparent;
}
.navbar ul.nav.nav-pills li a:focus {
  background-color: transparent;
}
.navbar ul.nav.nav-pills li.active {
  color: #fff;
}
.navbar ul.nav.nav-pills li.active a {
  color: #cf5300;
  background-color: #404040;
  border-radius: 0;
}
.navbar ul.nav.nav-pills li.active a:hover {
  background-color: #404040;
}
.navbar .nav a {
  color: #fff;
}
.navbar .nav a li:hover {
  border-radius: 0;
}
.navbar .dropdown.open a.dropdown-toggle {
  color: #fff;
}
.navbar .dropdown.open a.dropdown-toggle:hover {
  color: #fff;
}
.navbar .dropdown .dropdown-header {
  color: #999999 !important;
  background: none !important;
  margin: 5px 0;
}
.navbar .dropdown .dropdown-header:hover {
  color: #999999 !important;
  background: none !important;
}
.navbar .dropdown .dropdown-menu {
  margin: 4% 0 0;
  padding: 10px;
  background-color: white;
  border: none;
  border-radius: 4px;
}
.navbar .dropdown .dropdown-menu li {
  border-radius: 0;
  font-size: 12px;
  font-size: 1.2rem;
  padding: 0;
}
.navbar .dropdown .dropdown-menu li:hover {
  color: #fff;
  border-radius: 4px;
  background-color: #b3b3b3;
}
.navbar .dropdown .dropdown-menu li:hover a {
  color: black !important;
}
.navbar .dropdown .dropdown-menu li a {
  font-size: 12px;
  font-size: 1.2rem;
  color: #fff;
  font-weight: 300;
  padding: 5px 0 5px 10px;
}
.navbar .dropdown .dropdown-menu li a i {
  width: 18px;
}
.navbar .dropdown .dropdown-menu > li > a:hover {
  background-color: transparent;
}

.navbar-toggle {
  margin-right: 0;
  border-radius: 0;
  background-color: transparent;
}
.navbar-toggle.collapsed {
  background-color: transparent;
}
.navbar-toggle .icon-bar {
  color: #fff;
  background-color: #fff;
}

.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus,
.nav .open > a:active {
  color: #cf5300 !important;
  background-color: transparent !important;
}

.page-header {
  text-align: center;
  padding-bottom: 0;
  border-bottom: 1px solid #f2f2f2;
}
.page-header h2 {
  font-size: 25px;
  font-size: 2.5rem;
}

.container .jumbotron {
  -webkit-border-radius: 4px;
  border-radius: 4px;
  background-clip: padding-box;
  /* stops bg color from leaking outside the border: */
  background-color: #f2f2f2;
  line-height: 22px;
  line-height: 2.75rem;
  text-align: center;
}

.img-thumbnail, .img-rounded, .img-circle {
  width: auto !important;
}

.img-thumbnail {
  padding: 8px;
  border-radius: 0;
  border: none;
  background-color: white;
}

.alert {
  text-align: left;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  background-clip: padding-box;
  /* stops bg color from leaking outside the border: */
  border: none;
  color: #fff;
  -webkit-box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.2);
  -moz-box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.2);
}
.alert strong {
  font-weight: 700;
}
.alert.alert-success {
  background-color: #cf5300;
}
.alert.alert-info {
  background-color: #256fa2;
}
.alert.alert-warning {
  background-color: #e9b212;
}
.alert.alert-danger {
  background-color: #b72a4e;
}

.progress {
  -webkit-border-radius: 4px;
  border-radius: 4px;
  background-clip: padding-box;
  /* stops bg color from leaking outside the border: */
  -webkit-box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.2);
  -moz-box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.2);
}
.progress .progress-bar {
  -webkit-box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.2);
  -moz-box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.2);
}
.progress .progress-bar.progress-bar-success {
  background-color: #cf5300;
}
.progress .progress-bar.progress-bar-info {
  background-color: #256fa2;
}
.progress .progress-bar.progress-bar-warning {
  background-color: #e9b212;
}
.progress .progress-bar.progress-bar-danger {
  background-color: #b72a4e;
}

.list-group {
  -webkit-border-radius: 4px;
  border-radius: 4px;
  background-clip: padding-box;
  /* stops bg color from leaking outside the border: */
  color: black;
  text-align: left;
}
.list-group .list-group-item {
  border-radius: 0;
  background-color: #f2f2f2;
  border: none;
}
.list-group .list-group-item:first-child {
  border-radius: 4px;
}
.list-group .list-group-item:last-child {
  border-radius: 4px;
}
.list-group .list-group-item-text {
  color: black;
}
.list-group a.list-group-item {
  padding-top: 5px;
  padding-bottom: 5px;
  color: black;
  border-radius: 0;
}
.list-group a.list-group-item:hover {
  background-color: #d9d9d9;
}
.list-group a.list-group-item.active {
  background-color: #d9d9d9;
}
.list-group a.list-group-item.active:hover {
  color: black;
  background-color: #d9d9d9;
}
.list-group a.list-group-item.active .list-group-item-text {
  color: black !important;
}
.list-group a.list-group-item:first-child {
  border-radius: 4px 4px 0 0;
}
.list-group a.list-group-item:last-child {
  border-radius: 0 0 4px 4px;
}
.list-group a.list-group-item .list-group-item-heading {
  padding-top: 10px;
  text-align: left;
  color: black;
}

.panel {
  -webkit-border-radius: 4px;
  border-radius: 4px;
  background-clip: padding-box;
  /* stops bg color from leaking outside the border: */
  background-color: #f2f2f2;
  border: none;
}
.panel .panel-heading {
  border-radius: 4px 4px 0 0;
  border: none;
  color: #fff;
}
.panel.panel-default .panel-heading {
  background-color: #d9d9d9;
}
.panel.panel-primary .panel-heading {
  background-color: #cf5300;
}
.panel.panel-success .panel-heading {
  background-color: #cf5300;
}
.panel.panel-info .panel-heading {
  background-color: #256fa2;
}
.panel.panel-warning .panel-heading {
  background-color: #e9b212;
}
.panel.panel-danger .panel-heading {
  background-color: #b72a4e;
}

.well {
  -webkit-border-radius: 4px;
  border-radius: 4px;
  background-clip: padding-box;
  /* stops bg color from leaking outside the border: */
  border: none;
  background-color: #f2f2f2;
}

blockquote {
  margin: 20px 0 30px;
  padding: 30px 40px;
  color: #1a1a1a;
  font-size: 15px;
  font-size: 1.5rem;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-style: italic;
  border-radius: 4px;
  background-color: #f2f2f2;
  border-color: #e6e6e6;
  border: none;
}

.pagination li {
  font-size: 13px;
  font-size: 1.3rem;
}
.pagination li.active a {
  color: black;
  background-color: #d9d9d9;
}
.pagination li.active a:hover {
  background-color: #d9d9d9;
}
.pagination li > a {
  font-family: "Exo 2", Helvetica, Arial, sans-serif;
  border: none;
  border-radius: 0;
  color: black;
  background-color: #f2f2f2;
  font-weight: 300;
}
.pagination li > a:hover {
  color: black;
  background-color: #d9d9d9;
}
.pagination li:first-child > a {
  border: none;
}
.pagination li:last-child > a {
  border: none;
}

.pager {
  margin: 20px 0;
  border: none;
  font-family: "Exo 2", Helvetica, Arial, sans-serif;
  font-size: 13px;
  font-size: 1.3rem;
}
.pager li {
  border: none;
}
.pager li > a {
  border: none;
  color: black;
  background-color: #f2f2f2;
  font-weight: 300;
}
.pager li > a:hover {
  background-color: #d9d9d9;
}

/* -------------------------------------------------- */
/* -------------------------------------------------- */
@media (min-width: 768px) and (max-width: 993px) {
  h2 {
    font-size: 30px;
  }

  p.details {
    font-size: 14px;
    padding-bottom: 35px;
  }

  #slider {
    height: 400px;
  }

  .cycle-overlay span.title {
    font-size: 50px;
  }

  ul.nav {
    margin-top: 6px;
  }
  ul.nav li a {
    font-size: 12px;
    padding-left: 12px;
    padding-right: 12px;
  }

  #drop {
    display: none;
    visibility: hidden;
  }

  #features a {
    display: inline-table;
    margin: 25px 0 35px;
  }

  #about .about-item {
    margin: 25px 0 50px;
  }

  .client-list {
    font-size: 30px;
  }
  .client-list i {
    width: 70px;
    height: 70px;
    line-height: 70px;
    margin: 0 1%;
  }

  .overlay a .overlay-board.sm i {
    width: 100px;
    height: 100px;
    margin-top: 25%;
    font-size: 50px;
    line-height: 100px;
    border-radius: 100px;
  }
  .overlay a .overlay-board i {
    width: 75px;
    height: 75px;
    margin-top: 25%;
    color: #fff;
    font-size: 27px;
    line-height: 75px;
    border-radius: 50px;
  }
  .overlay a.btn-overlay.icon-only {
    font-size: 30px;
  }
  .overlay a.btn-overlay.icon-only i {
    padding: 5px 20px;
  }
}
/* -------------------------------------------------- */
@media (max-width: 767px) {
  h2 {
    font-size: 24px;
  }

  hr {
    margin: 20px 0;
  }
  hr.lg {
    margin: 50px 0;
  }

  #slider {
    height: 200px;
  }

  .cycle-overlay {
    position: absolute;
    top: 30%;
    width: 80%;
    margin: 0 10%;
    padding: 15px 10px;
  }
  .cycle-overlay span.title {
    position: relative;
    font-size: 28px;
  }

  #header .container {
    padding-left: 0;
    padding-right: 0;
  }
  #header .row {
    margin: 0;
    padding: 0;
  }

  #drop {
    display: none;
  }

  .logo {
    float: none;
    position: relative;
    margin-top: 15px;
  }

  a.nav-toggle {
    display: block;
  }

  nav#nav {
    margin-top: 51px;
    width: 100%;
  }

  ul.nav {
    display: none;
    float: none;
    position: relative;
    top: 10px;
    width: 100%;
    max-height: 260px;
    background-color: #fff;
    border: 1px solid #999999;
    border-radius: 6px;
    overflow-y: scroll;
    -webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.2);
  }
  ul.nav li {
    display: inline-block;
    float: none;
    width: 100%;
    margin: 0;
    padding: 8px 0;
  }
  ul.nav li.active a {
    color: #cf5300;
  }
  ul.nav li.cta {
    border-bottom: none;
  }
  ul.nav li a {
    margin-top: 7px;
    padding-top: 5px;
    padding-bottom: 5px;
    color: black;
  }
  ul.nav li a:hover {
    background-color: transparent;
    color: #cf5300;
  }
  ul.nav li a.btn {
    margin: 3px 0 0;
    background-color: #cf5300;
    border-color: #cf5300;
    border-bottom: 2px solid #833400;
    padding: 7px 15px 6px;
    color: #fff;
  }

  #bar p {
    padding-left: 10px;
    padding-right: 10px;
  }

  #about .about-item {
    margin: 15px 0 50px;
  }

  #blog {
    padding: 25px 10px;
  }
  #blog h1 {
    font-size: 25px;
    font-size: 2.5rem;
  }
  #blog .post-snippet {
    padding-left: 0;
    padding-right: 0;
    text-align: center;
  }

  .client-list {
    font-size: 26px;
  }
  .client-list i {
    width: 50px;
    height: 50px;
    line-height: 50px;
    margin: 0 1%;
  }

  #footer {
    height: 110px;
    padding: 30px 0 0;
    line-height: 20px;
    text-align: center;
  }
  #footer .byline {
    text-align: center;
  }
}
